<footer class="footer">
  <div class="footer__inner">
    {{ if $.Site.Copyright }}
      <div class="copyright">
        <span>© {{ now.Year }} Powered by <a href="http://gohugo.io">Hugo</a></span>
        <span>:: Theme made by <a href="https://twitter.com/panr">panr</a></span>
      </div>
    {{ end }}
  </div>
</footer>

<script src="{{ "assets/main.js" | absURL }}"></script>
<script src="{{ "assets/prism.js" | absURL }}"></script>

{{ if $.Site.Params.showLanguageSelector }}
  <script src="{{ "assets/languageSelector.js" | absURL }}"></script>
{{ end }}

<!-- Extended footer section-->
{{ partial "extended_footer.html" . }}
